usb_endpoint_is_int_out
Prev | Chapter 4. Host-Side Data Types and Macros | Next

## Name

usb_endpoint_is_int_out — check if the endpoint is interrupt OUT

## Synopsis

`int usb_endpoint_is_int_out (` | const struct usb_endpoint_descriptor * | epd`)`;

## Arguments

`epd`

  endpoint to be checked

## Description

Returns true if the endpoint has interrupt transfer type and OUT direction, otherwise it returns false.

Prev | Up | Next
usb_endpoint_is_int_in | Home | usb_endpoint_is_isoc_in